@import url(fonts.css);

html, body, div, span, ul, li
{
margin: 0px;
padding: 0px;
border: 0px;
outline: 0px;
vertical-align: baseline;
}

img
{
border: 0px;
}

table
{
border: 0px;
font-family: "QuicksandBook", sans-serif;
font-size: 14px;
}

td
{
vertical-align: top;
}

h2
{
font-family: "QuicksandBold", sans-serif;
font-size: 22px;
text-shadow: 1px 1px 0px #ccc;
text-transform: uppercase;
vertical-align: top;
margin-top: 0px;
}

body
{
height: 100%;
color: #444;
}

div#page
{
background: url(../images/background.png);
background-position: 50% 0px;
background-repeat: no-repeat;
}

div#outer-header
{
display: block;
width: 100%;
height: 46px;
padding: 0px;
margin: 0px;
z-index: 200;
background: url(../images/header_bg.png);
box-shadow: 0px 5px 5px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 5px 5px rgba(0,0,0,0.4);
-webkit-box-shadow: 0px 5px 5px rgba(0,0,0,0.4);
}

div#inner-header
{
display: block;
width: 880px;
height: 46px;
margin: 0 auto;
}

div#logo
{
position: relative;
left: -40px;
top: -5px;
display: block;
float: right;
width: 240px;
height: 130px;
background: url(../images/logo.png) no-repeat;
z-index: 250;
}

div#navigation
{
margin-right: 0px;
padding-right: 0px;
display: block;
float: left;
width: 520px;
height: 36px;
padding-top: 20px;
padding-left: 120px;
position: relative;
z-index: 260;
font-family: 'BebasNeueRegular', sans-serif;
font-size: 17px;
letter-spacing: 1px;
font-weight: bold;
text-transform: uppercase;
}

div#navigation ul
{
list-style: none;
}

div#navigation li
{
display: inline;
}

div#navigation a
{
text-decoration: none;
padding-top: 4px;
padding-right: 12px;
padding-left: 25px;
padding-bottom: 2px;
}

div#navigation a:visited
{
}

div#navigation a:hover
{
opacity: 1.0;
filter: alpha(opacity=100);
}

a#home
{
background-image: url(../images/icon_home.png);
background-repeat: no-repeat;
background-position: 0 50%;
color: #000;
opacity: 0.6;
filter: alpha(opacity=60);
}

a#home_selected
{
background-image: url(../images/icon_home.png);
background-repeat: no-repeat;
background-position: 0 50%;
color: #000;
opacity: 1.0;
filter: alpha(opacity=100);
}

a#history
{
background-image: url(../images/icon_history.png);
background-repeat: no-repeat;
background-position: 0 50%;
color: #000;
opacity: 0.6;
filter: alpha(opacity=60);
}

a#history_selected
{
background-image: url(../images/icon_history.png);
background-repeat: no-repeat;
background-position: 0 50%;
color: #000;
opacity: 1.0;
filter: alpha(opacity=100);
}

a#service
{
background-image: url(../images/icon_service.png);
background-repeat: no-repeat;
background-position: 0 50%;
color: #000;
opacity: 0.6;
filter: alpha(opacity=60);
}

a#service_selected
{
background-image: url(../images/icon_service.png);
background-repeat: no-repeat;
background-position: 0 50%;
color: #000;
opacity: 1.0;
filter: alpha(opacity=100);
}

a#vehicles
{
background-image: url(../images/icon_vehicles.png);
background-repeat: no-repeat;
background-position: 0 50%;
color: #000;
opacity: 0.6;
filter: alpha(opacity=60);
}

a#vehicles_selected
{
background-image: url(../images/icon_vehicles.png);
background-repeat: no-repeat;
background-position: 0 50%;
color: #000;
opacity: 1.0;
filter: alpha(opacity=100);
}

a#pictures
{
background-image: url(../images/icon_pictures.png);
background-repeat: no-repeat;
background-position: 0 50%;
color: #000;
opacity: 0.6;
filter: alpha(opacity=60);
}

a#pictures_selected
{
background-image: url(../images/icon_pictures.png);
background-repeat: no-repeat;
background-position: 0 50%;
color: #000;
opacity: 1.0;
filter: alpha(opacity=100);
}

a#contact
{
background-image: url(../images/icon_contact.png);
background-repeat: no-repeat;
background-position: 0 50%;
color: #000;
opacity: 0.6;
filter: alpha(opacity=60);
}

a#contact_selected
{
background-image: url(../images/icon_contact.png);
background-repeat: no-repeat;
background-position: 0 50%;
color: #000;
opacity: 1.0;
filter: alpha(opacity=100);
}

div#main
{
margin-top: 15px;
margin-left: auto;
margin-right: auto;
width: 700px;
height: 523px;
border-style: solid;
border-color: #333;
border-width: 1px 1px 3px 1px;
background: rgba(255,255,255,0.7);
z-index: 300;
padding: 16px;
-moz-border-radius-bottomright: 25px 50px;
border-bottom-right-radius: 25px 50px;
-moz-border-radius-bottomleft: 25px 50px;
border-bottom-left-radius: 25px 50px;
}

div#puh
{
font-family: "QuicksandBold", sans-serif;
font-size: 34px;
color: #d00;
text-shadow: 1px 1px 0px #ccc;
text-transform: uppercase;
vertical-align: top;
margin-top: 0px;
}

address
{
 /* clear: both; */
 color: #606060;
 font-style: normal;
 padding-top: 0px;
 text-align: center;
 min-width: 700px;
 font-family: "QuicksandBold", sans-serif;
 font-size: 10px;
}

div.content
{
}

div.copyright
{
 position: relative;
 display: block;
 left: 90px;
 bottom: 125px;
 float: right;
 
 z-index: 250;
 font-family: sans-serif;
 letter-spacing: 1px;
 font-size: 9px;
 color: #bbb;
 writing-mode: rl-tb;
 -webkit-transform: rotate(-90deg);
 -moz-transform: rotate(-90deg);
 -ms-transform: rotate(-90deg);
 -o-transform: rotate(-90deg);
 transform: rotate(-90deg);
}

div.front
{
margin-top: 0px;
padding-top: 0px;
text-align: center;
}

div.page_top
{
width: 408px;
margin-right: 0px;
margin-left: 146px;
margin-bottom: 28px;
margin-top: 15px;
padding: 0px;
}

p
{
font-family: "QuicksandBold", sans-serif;
font-size: 12px;
text-align: justify;
line-height: 16px;
}

p + p
{
margin-bottom: 10px;
margin-top: 0px;
}

p.title
{
margin-top: 23px;
margin-bottom: 33px;
text-align: center;
font-family: 'KomikaAxisRegular', "Comic Sans MS";
font-size: 48px;
text-transform: uppercase;
color: #222;
letter-spacing: 1px;
}

p.subtitle
{
margin-top: 0px;
margin-bottom: 0px;
text-align: center;
font-family: 'BebasNeueRegular', sans-serif;
font-size: 22px;
text-transform: uppercase;
}

p.largetitle
{
margin-top: 0px;
margin-bottom: 0px;
text-align: center;
font-family: "QuicksandBold", sans-serif;
font-size: 14px;
text-transform: uppercase;
}

p.top-images
{
text-align: center;
padding-left: 1px;
padding-right: 1px;
display: block;
}

img.thumbnail
{
	max-width: 120px;
	max-height: 90px;
	
	border: 1px solid #aaa;
    padding: 3px;
    margin: 4px;
    background-color: #fff;
    
    opacity:0.9;
    filter:alpha(opacity=9);

	-moz-box-shadow: 6px 6px 5px #888;
	-webkit-box-shadow: 6px 6px 5px #888;
	box-shadow: 6px 6px 5px #888;
}

img.thumbnail:hover
{
   border: 1px solid #bbb;
   background-color: #ff8;
   
    opacity:1.00;
    filter:alpha(opacity=100);
}

p.logo-images
{
text-align: center;
padding-left: 1px;
padding-right: 1px;
display: block;
}

p.contact
{
text-align: center;
}

a.oak
{
text-decoration: none;
font-family: "QuicksandBold", sans-serif;
}

a.oak:visited
{
}

a.oak:hover
{
color: #000000;
}

img#oak-logo:hover
{
opacity: 0.80;
filter:alpha(opacity=80);
}

#contact-information > b
{
font-family: "QuicksandBold", sans-serif;
}

/*a.imageset img {border:2px solid #bbb; opacity:0.85; filter:alpha(opacity=85);}
a.imageset:hover img {border:2px solid #222; opacity:1.0; filter:alpha(opacity=100);}*/